﻿
/* CSS Document @charset "utf-8";*/
BODY{margin:7px 0; padding:0; font-family:"trebuchet ms", Arial, Helvetica, Verdana, sans-serif; font-size:0.9em; color:#555; BACKGROUND: url(../img/fondo.jpg) #ffffff repeat-x left top; text-align:center;}

H1, H2, H3, H4, H5, H6, FORM, UL, DIV, P{margin:0; padding:0;}
UL{list-style:none;}
IMG{border:0;}
BR.salto{clear:both;}
BR.salto0{clear:both; line-height:0;}
FIELDSET{border:0;}
.floatL{float:left;}
.floatR{float:right;}
A{font-size:0.9em; color:#333; text-decoration:none ;}
A:hover
{
    color: #cc1100;
    text-decoration:none ;
}

.txtL{text-align:left !important;}
.txtR{text-align:right !important;}
.txtC{text-align:center !important;}

 INPUT, SELECT, TEXTAREA{background:#fff url(../img/bgInput.png) no-repeat left top; border:1px solid; border-top-color:#7c7c7c; border-bottom-color:#c3c3c3; border-right-color:#c3c3c3; border-left-color:#7c7c7c; font-size:1em; color:#333;}
 INPUT, SELECT, TEXTAREA{font-family:Tahoma, Helvetica, Verdana, sans-serif; font-size:11px;}



/* CAPA PRINCIPAL */
DIV#principal{width:981px; margin:auto; font-size:1em; text-align:left;}

DIV#principal DIV#accesosTop{position:absolute;top:0px;margin-left:610px;z-index:1;float:right;padding-right:100px; background:url(../img/fndOpciones.png) no-repeat 0 0;width:462px;height:53}
DIV#principal DIV#accesosTop UL{margin:0;padding:0 0 0 10px}
DIV#principal DIV#accesosTop UL LI{float:left;width:auto;padding:0px 10px 5px 10px;font-size:0.9em; font-weight:bold}
DIV#principal DIV#accesosTop UL LI SPAN{background:url(../img/tfno.jpg) no-repeat 0 0;padding-left:25px;font-size:1.20em;font-weight:bold}



DIV#principal DIV#banner{padding-top:20px 0 0 0;margin:10px 0 0 0;border-left:solid 1px #ddd;border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;width:998px}


/* CABECERA */
DIV#cabecera{position:relative;top:11px;width:981px;background:url(../img/cabecera.jpg) no-repeat 0 0;height:94px;width:1003px}

DIV#cabecera UL#barramenu{margin:0px 0 0 0;padding:47px 0 0 250px}
DIV#cabecera UL#barramenu LI{background:url(../img/sep.jpg) no-repeat 0 0;float:left;width:auto;padding:12px 11px 11px 11px;font-size:1.1em;font-weight:bold}



DIV#cabecera UL#barramenu LI A{padding:0}
DIV#cabecera UL#barramenu LI.act{background-color:#FFF !important;color:#CC1100}
DIV#cabecera UL#barramenu LI.simun{float:right;color:#CC1100;padding:10px 30px 3px 10px;}
DIV#cabecera UL#barramenu LI.simun A{color:#CC1100;}

DIV#principal TABLE#Table1{background-color:#FFF !important;width:998px;border-left:solid 1px #ddd;border-right:solid 1px #ddd;border-bottom:solid 1px #ddd}
DIV#principal TABLE#Table1 TD{font-size:13px;color:#444}
DIV#principal TABLE#Table1 TD P{padding:10px 0 10px 0;text-align:justify}
DIV#principal TABLE#Table1 TD UL LI{padding-top:3px}
DIV#principal TABLE#Table1 TD H4{font-size:15px;color:#cc1100;margin:0 0 10px 0}
DIV#principal TABLE#Table1 TD H4 A{font-size:16px;text-decoration:underline;color:#cc1100}
DIV#principal TABLE#Table1 TD H4 A:Hover{font-size:16px;text-decoration:none}
DIV#principal TABLE#Table1 TD H4 SPAN{font-size:12px;color:#555}
DIV#principal TABLE#Table1 TD A{font-size:13px;text-decoration:none;color:inherit}
DIV#principal TABLE#Table1 TABLE#contenido{padding-left:10px;width:750px}
DIV#principal TABLE#Table1 TABLE#contenido B.red{color:#CC1100}

DIV#principal TABLE#Table1 TABLE#bannerSimun{padding-left:10px;width:230px}
DIV#principal TABLE#Table1 TABLE#tablaContacto{padding-left:10px;width:230px}


DIV#principal TABLE#Table1 TD DIV.menuAux{width:234px;background:url(../img/bgmenu.jpg) repeat-x 0 0;}
.menuAux{float:left;color:#333;padding-top:10px;margin:5px 0 15px 0;width:100%}


UL#listanoticias{background-color:#fff;border-top:solid 1 #cc1100;padding-top:10px;margin-bottom:20px}
UL#listanoticias LI{font-size:11px;font-weight:normal;margin:2px 0 2px 0;padding-left:17px;margin-top:0px;background:url(../img/bull1.jpg) no-repeat center left;}

 .menuAux A:HOVER{color:#CC1100}
 .menuAux ul{margin:0;padding:0}
 .menuAux ul.p2{padding-bottom:4px}
 .menuAux li{list-style:none}

 .menuAux ul.p1 li{padding:4px 9px 0 17px;font-weight:bold;font-size:1.05em;background:url(../img/bull1.jpg) no-repeat 2 8;}
 .menuAux ul.p2 li{padding:2px 9px 0 30px} 
 .menuAux ul.p3 li{padding:2px 9px 0 45px}
 .menuAux ul.p3{padding-bottom:4px}
 .menuAux UL LI.act A{color:#cc1100 !important;font-weight:bold}
 
 
 
 
 div.titulo{float:left;background:#F99213 url(../img/esqDeTitNotNa.gif) no-repeat right;width:100%;padding:0;margin:0;text-align:left}
 div.titulo2{float:left;height:18px;width:100%;padding:0;margin:0px 0 0 0;text-align:left}

 div.titulo2 h4
{
    font-size: 1.4em;
    text-decoration: none;
    font-weight: bold;
    color: #cc1100;
    margin: 0;
    padding: 2px 0 0 0px;
    height: 100%;
    vertical-align: middle;
    text-transform: capitalize;
}

DIV#cajaloguin
{
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-color: #ddd;
    background: #fff;
    float: right;margin-bottom:15px;margin-right:-17px
    
}
DIV#cajaloguin TABLE{margin-top:15px}
DIV#cajaloguin TABLE TD{font-size:11px;font-weight:bold}

DIV#linkDirectos {text-align:left;width:260px;padding-left:10px}
DIV#linkDirectos UL {margin: 0px; padding:10px;width:240px; background: url(../img/fondocaja.jpg) #dfdfdf repeat-x left top;}
DIV#linkDirectos UL LI {padding:10px 5px 5px 0px;LIST-STYLE-TYPE: none;}
DIV#linkDirectos UL LI A {WIDTH: 230px;COLOR: #cc1100 !important; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none}
DIV#linkDirectos UL LI P {WIDTH: 230px;color: #333;font-size: 11px;font-weight: normal;text-decoration: none;padding:0 0 0 40px;text-align:justify;border-bottom: #ccc 1px solid; MARGIN: 0px;}

.error{color:#cc1100}

.link{text-decoration:underline !important;}
.mini{font-size:10px}